
<!-- Start footer -->
<footer>
  <div class="container">
    <div class="row">
      <div class="col-md-12 text-center">
        <div class="row">
          <div class="col-md-12">
            <a href="#" class="back-to-top"><i class="material-icons closebtn">&#xE5D8;</i></a>
          </div>
        </div>
        <h6>our office</h6>
        <P>Milana Preloga 12,<br> Sarajevo, 71000 BIH,<br> Europe</P>
        <ul class="list-unstyled">
          <li><a href="#">info@saburly.com</a></li>
          <li><a href="#">www.saburly.com</a></li>
        </ul>
        <a href="#" class="tweet"><span class="fa fa-twitter tweet"></span></a>
      </div>
    </div>
  </div>
</footer>
<!-- End footer -->



<!-- javascript libraries -->
 <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/1.11.2/jquery.min.js"></script> 




   <script>
    



function openBlog(evt, blogName) {
  var i, tabcontent, tablinks;
  tabcontent = document.getElementsByClassName("tabcontent");
  for (i = 0; i < tabcontent.length; i++) {
      tabcontent[i].style.display = "none";
  }
  tablinks = document.getElementsByClassName("tablinks");
  for (i = 0; i < tablinks.length; i++) {
      tablinks[i].className = tablinks[i].className.replace(" active", "");
  }
  document.getElementById(blogName).style.display = "block";
  evt.currentTarget.className += " active";
}

// Get the element with id="defaultOpen" and click on it
var defaultOpen = document.getElementById("defaultOpen");
if (defaultOpen) {
  document.getElementById("defaultOpen").click();  
}


      </script>
</body>
</html>
